<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>514679</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>345650</com:RegistrationNumber>
  <com:ApplicationDate>2014-07-01</com:ApplicationDate>
  <com:RegistrationDate>2015-05-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-07-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">pekařství Athos cukrářství</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5146790.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">játrová paštika, klobásy, salámy, párky, konzervy masové, rybí, zeleninové, občerstvení na bázi ovoce, polévky, ovocné saláty, ryby ve slaném nálevu, tahini, tofu, arašídové máslo, bílek, drůbež, džemy, dřeně v rámci této třídy, rozinky, ryby, jedlá želatina, jedlé oleje, jedlé tuky, jogurt, kakaové máslo, vývary, kandované ovoce, kefír, kokos sušený, kyselé zelí, mandle (mleté), zelenina vařená, marmeláda, máslo, maso, mléčné výrobky, mléko, mražené ovoce, kaviár, nakládaná zelenina, olivový olej, olivy konzervované, oříšky (zpracované), zeleninové saláty, ovoce (konzervované), rajčatový protlak, ryby (konzervované), hummus (pasta z cizrny), slanina, sušené ovoce, šunka, vejce, jablečné pyré, datle, fazole (konzervované), huspeniny, ančovičky, krevety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">anýz (koření), aromatické přípravky do potravin, cukr, cukroví, čaj, cukrovinky, čokoláda, dorty, droždí, fondány, housky - pletýnky, hřebíček (koření), chléb, jemné pečivo, kakao, kari, káva, keksy, badyán, hořčice, koláče s náplní, koření, kuchyňská sůl, kukuřice (pražená), kvas do těsta, kapari, kvasnice, kypřící prášek, listové těsto, lněné semeno (pro lidskou spotřebu), vločky a nudle obilné, majonéza, marcipán, marinády, máslové, tukové těsto, nekynutý chléb, med, medovníky, mouka, muškátový ořech, ocet, omáčky, šafrán, oplatky, palačinky, paprika (koření), pepř, perníky, pirožky s masem, pizzy, pudinky, quiche, rohlíky, rýže, saláty (zálivky), semolina, sendviče, těstoviny, skořice, sladké pečivo, soda na pečení, strouhanka, ravioli, škrob jako potravina, těsta, vanilin, vanilka, vločky ovesné, zákusky, zázvor, zmrzlina, zmrzlinové poháry, občerstvení na bázi cereálií, rýže, sezamové a lněné semínko (pro lidskou spotřebu)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brambory čerstvé, bylinky čerstvé, cibule čerstvá, citrusové ovoce čerstvé, čerstvá zelenina (pórek, paprika, rajčata), houby čerstvé, zahradní saláty, ořechy, dýňové a podzemnicové semínko (nezpracovaná jedlá semena), čerstvé luštěniny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-07-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Athos-food s.r.o. v likvidaci</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
